# pkg-config Metadata for clanCore

prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-4.2

Name: clanCore
Description: Core library of ClanLib
Version: 4.2.0
Libs:   -L${libdir} -lclan42Core 
Cflags: -I${includedir}   -msse2 -pthread -std=c++20

# EOF #
